## ros-foxy-phidgets-drivers 2.1.2

=== debian/changelog ===
ros-foxy-phidgets-drivers (2.1.2-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Wed, 13 Apr 2022 00:00:00 -0000

ros-foxy-phidgets-drivers (2.1.1-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Thu, 17 Feb 2022 00:00:00 -0000

ros-foxy-phidgets-drivers (2.1.0-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Mon, 29 Mar 2021 00:00:00 -0000

ros-foxy-phidgets-drivers (2.0.2-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Mon, 01 Jun 2020 00:00:00 -0000

ros-foxy-phidgets-drivers (2.0.1-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Thu, 05 Dec 2019 00:00:00 -0000

ros-foxy-phidgets-drivers (2.0.0-1focal) focal; urgency=high

  * Port phidgets_drivers to ROS 2.
  * Ignore all packages for ROS 2 port.
  * Update maintainers in package.xml
  * Merge pull request #39 <https://github.com/ros-drivers/phidgets_drivers/issues/39> from clalancette/add-libphidget22
  * Completely remove libphidget21.
  * Rewrite Motor Phidget to use libphidget22.
  * Rewrite IMU using libphidget22.
  * Add support for Phidgets Magnetometer sensors.
  * Add support for Phidgets Gyroscope sensors.
  * Add support for Phidgets Accelerometer sensors.
  * Add in support for Phidgets Temperature sensors.
  * Add in support for Phidgets Analog inputs.
  * Add in support for Phidgets Digital Inputs.
  * Add in support for Phidgets Digital Outputs.
  * Add in libphidget22 package.
  * Merge pull request #36 <https://github.com/ros-drivers/phidgets_drivers/issues/36> from clalancette/phidget-cleanup2
  * Split custom messages into their own package.
  * Add in phidgets_ik to the phidgets_drivers metapackage.
  * Switch to package format 2.
  * Contributors: Chris Lalancette, Martin Günther

 -- Martin Günther <martin.guenther@dfki.de>  Thu, 05 Dec 2019 00:00:00 -0000

ros-foxy-phidgets-drivers (0.7.9-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Fri, 28 Jun 2019 00:00:00 -0000

ros-foxy-phidgets-drivers (0.7.8-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Mon, 06 May 2019 00:00:00 -0000

ros-foxy-phidgets-drivers (0.7.7-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Tue, 18 Sep 2018 00:00:00 -0000

ros-foxy-phidgets-drivers (0.7.6-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Thu, 09 Aug 2018 00:00:00 -0000

ros-foxy-phidgets-drivers (0.7.5-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Wed, 31 Jan 2018 00:00:00 -0000

ros-foxy-phidgets-drivers (0.7.4-1focal) focal; urgency=high

  * Add phidgets_high_speed_encoder to metapackage
  * Contributors: Jose Luis Blanco-Claraco, Martin Günther

 -- Martin Günther <martin.guenther@dfki.de>  Wed, 04 Oct 2017 00:00:00 -0000

ros-foxy-phidgets-drivers (0.7.3-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Fri, 30 Jun 2017 00:00:00 -0000

ros-foxy-phidgets-drivers (0.7.2-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Fri, 02 Jun 2017 00:00:00 -0000

ros-foxy-phidgets-drivers (0.7.1-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Mon, 22 May 2017 00:00:00 -0000

ros-foxy-phidgets-drivers (0.7.0-1focal) focal; urgency=high

  * Remove phidgets_ir package
    It was a stub anyway. If somebody has such a device and cares to expose
    the data via ROS topics, this can be revived.
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther@dfki.de>  Fri, 17 Feb 2017 00:00:00 -0000

ros-foxy-phidgets-drivers (0.2.3-1focal) focal; urgency=high

  * Update package.xml meta info
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther@dfki.de>  Fri, 17 Feb 2017 00:00:00 -0000

ros-foxy-phidgets-drivers (0.2.2-1focal) focal; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Mon, 23 Mar 2015 00:00:00 -0000

ros-foxy-phidgets-drivers (0.2.1-1focal) focal; urgency=high

  * phidgets_drivers: removed phidgets_c_api dependency
  * Updated version, maintainer and author information
  * Deleted comments within files of all packages
  * phidgets_drivers: converted stack into metapackage
  * Contributors: Murilo FM

 -- Martin Günther <martin.guenther@dfki.de>  Thu, 15 Jan 2015 00:00:00 -0000
