=== debian/control ===
Source: ros-foxy-phidgets-drivers
Section: misc
Priority: optional
Maintainer: Martin Günther <martin.guenther@dfki.de>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ros-workspace
Homepage: http://ros.org/wiki/phidgets_drivers
Standards-Version: 3.9.2

Package: ros-foxy-phidgets-drivers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-libphidget22, ros-foxy-phidgets-accelerometer, ros-foxy-phidgets-analog-inputs, ros-foxy-phidgets-api, ros-foxy-phidgets-digital-inputs, ros-foxy-phidgets-digital-outputs, ros-foxy-phidgets-gyroscope, ros-foxy-phidgets-high-speed-encoder, ros-foxy-phidgets-ik, ros-foxy-phidgets-magnetometer, ros-foxy-phidgets-motors, ros-foxy-phidgets-msgs, ros-foxy-phidgets-spatial, ros-foxy-phidgets-temperature, ros-foxy-ros-workspace
Description: API and ROS drivers for Phidgets devices
